#wa-compcarousel-jq5eyvjh1dvpcpthgw {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jq5eyvjh1dvpcpthgw .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jq5eyvjh1dvpcpthgw .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jqbah2hn1dp35azmrk {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jqbah2hn1dp35azmrk .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-jqbah2hn1dp35azmrk .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-jqbah2hn1dp35azmrk .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jqbah2hn1dp35azmrk .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jq5dzo5u1dvpck5f5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jq5dw77c1dvpb7qb8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jq5dw77c1dvpb7qb8w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jq5dw77c1dvpb7qb8w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqbd58581dp350xnqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbd58581dp350xnqo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbd58581dp350xnqo>.wa-container-vspacer {height:0px;}
#wa-comptext-jq5dzp061dvpck5ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jq5f9z331dvpbnspog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbap14n1dp35dtp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqhwb34x1dv47jiozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqhwdsgd1dv47egxz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwdsgd1dv47egxz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwdsgd1dv47egxz4>.wa-container-vspacer {height:0px;}
#wa-container-jqhwdsgn1dv47fzzls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwdsgn1dv47fzzls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwdsgn1dv47fzzls>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jqbamrl71dp34z1y9c {margin: -5px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jqbamrl71dp34z1y9c {margin:0px -5px;}
#wa-image-gallery-row-jqbamrl71dp34z1y9c>div {padding: 5px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jq5dw77c1dvpb7e9rk {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps>div {padding: 0px 0px;}
#wa-row-jq5dxt501dvpb73ghs {margin:0px 0px;}
#wa-row-jq5dxt501dvpb73ghs>div {padding: 0px 0px;}
#wa-row-jq5dy3q31dvpb722gw {margin:0px 0px;}
#wa-row-jq5dy3q31dvpb722gw>div {padding: 0px 0px;}
#wa-row-jq5dzp061dvpb71ymo {margin:0px 0px;}
#wa-row-jq5dzp061dvpb71ymo>div {padding: 0px 0px;}
#wa-row-jq5e4gcg1dvvra0lt4>.wa-item-rowspacer {height:50px;}
#wa-row-jq5fcvhg1dvpcp4h1c {margin:0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c>div {padding: 0px 0px;}
#wa-row-jqbagoxh1dvvpdbp0o>.wa-item-rowspacer {height:50px;}
#wa-row-jqbagzkn1dp36ex8sg {margin:0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg>div {padding: 0px 0px;}
#wa-row-jqbamrl71dp34z1jmo {margin:0px 0px;}
#wa-row-jqbamrl71dp34z1jmo>div {padding: 0px 0px;}
#wa-row-jqbap22u1dp36fkqlc {margin:0px 0px;}
#wa-row-jqbap22u1dp36fkqlc>div {padding: 0px 0px;}
#wa-row-jqbatwcl1dp34z19tc>.wa-item-rowspacer {height:25px;}
#wa-row-jqbatxjp1dp34zgl68>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd58581dvvpdbl7c {margin:0px 0px;}
#wa-row-jqbd58581dvvpdbl7c>div {padding: 0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc {margin:0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc>div {padding: 0px 0px;}
#wa-row-jqhwcmus1dv47odi74>.wa-item-rowspacer {height:25px;}
#wa-sub-container-jqhwdsgi1dv47fipds {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwdsgi1dv47fipds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwdsgi1dv47fipds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqhwdsgl1dv47ehkhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwdsgl1dv47ehkhs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwdsgl1dv47ehkhs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps>div {padding: 0px 0px;}
#wa-row-jq5dxt501dvpb73ghs {margin:0px 0px;}
#wa-row-jq5dxt501dvpb73ghs>div {padding: 0px 0px;}
#wa-row-jq5dy3q31dvpb722gw {margin:0px 0px;}
#wa-row-jq5dy3q31dvpb722gw>div {padding: 0px 0px;}
#wa-row-jq5dzp061dvpb71ymo {margin:0px 0px;}
#wa-row-jq5dzp061dvpb71ymo>div {padding: 0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c {margin:0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c>div {padding: 0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg {margin:0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg>div {padding: 0px 0px;}
#wa-row-jqbamrl71dp34z1jmo {margin:0px 0px;}
#wa-row-jqbamrl71dp34z1jmo>div {padding: 0px 0px;}
#wa-row-jqbap22u1dp36fkqlc {margin:0px 0px;}
#wa-row-jqbap22u1dp36fkqlc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd58581dvvpdbl7c {margin:0px 0px;}
#wa-row-jqbd58581dvvpdbl7c>div {padding: 0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc {margin:0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc>div {padding: 0px 0px;}
#wa-sub-container-jqhwdsgi1dv47fipds {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps>div {padding: 0px 0px;}
#wa-row-jq5dxt501dvpb73ghs {margin:0px 0px;}
#wa-row-jq5dxt501dvpb73ghs>div {padding: 0px 0px;}
#wa-row-jq5dy3q31dvpb722gw {margin:0px 0px;}
#wa-row-jq5dy3q31dvpb722gw>div {padding: 0px 0px;}
#wa-row-jq5dzp061dvpb71ymo {margin:0px 0px;}
#wa-row-jq5dzp061dvpb71ymo>div {padding: 0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c {margin:0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c>div {padding: 0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg {margin:0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg>div {padding: 0px 0px;}
#wa-row-jqbamrl71dp34z1jmo {margin:0px 0px;}
#wa-row-jqbamrl71dp34z1jmo>div {padding: 0px 0px;}
#wa-row-jqbap22u1dp36fkqlc {margin:0px 0px;}
#wa-row-jqbap22u1dp36fkqlc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd58581dvvpdbl7c {margin:0px 0px;}
#wa-row-jqbd58581dvvpdbl7c>div {padding: 0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc {margin:0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc>div {padding: 0px 0px;}
#wa-sub-container-jqhwdsgi1dv47fipds {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7e9rk>div {padding: 0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps {margin:0px 0px;}
#wa-row-jq5dw77c1dvpb7h2ps>div {padding: 0px 0px;}
#wa-row-jq5dxt501dvpb73ghs {margin:0px 0px;}
#wa-row-jq5dxt501dvpb73ghs>div {padding: 0px 0px;}
#wa-row-jq5dy3q31dvpb722gw {margin:0px 0px;}
#wa-row-jq5dy3q31dvpb722gw>div {padding: 0px 0px;}
#wa-row-jq5dzp061dvpb71ymo {margin:0px 0px;}
#wa-row-jq5dzp061dvpb71ymo>div {padding: 0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c {margin:0px 0px;}
#wa-row-jq5fcvhg1dvpcp4h1c>div {padding: 0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg {margin:0px 0px;}
#wa-row-jqbagzkn1dp36ex8sg>div {padding: 0px 0px;}
#wa-row-jqbamrl71dp34z1jmo {margin:0px 0px;}
#wa-row-jqbamrl71dp34z1jmo>div {padding: 0px 0px;}
#wa-row-jqbap22u1dp36fkqlc {margin:0px 0px;}
#wa-row-jqbap22u1dp36fkqlc>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd58581dvvpdbl7c {margin:0px 0px;}
#wa-row-jqbd58581dvvpdbl7c>div {padding: 0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc {margin:0px 0px;}
#wa-row-jqhwb34x1dv45zfbxc>div {padding: 0px 0px;}
#wa-sub-container-jqhwdsgi1dv47fipds {border-width:0px 2px 0px 0px;}
}
